#!/bin/bash
git checkout $gitTag

repo=registry.hncy.info/hncy/cd-comprehensive-web
tag=${1:-$gitTag}
echo $tag
git submodule update --init --recursive
if [ ! -f regist-to-eureka/reg2eureka.sh ]; then
    exit 1
fi
rm -rf dist
pnpm i
pnpm run build
docker buildx use desktop-linux 
docker buildx build --platform linux/amd64 -t $repo:$tag . --push
  