//封装的Empty
import { CSSProperties, ReactNode } from 'react';
import styles from './index.less';
interface EmptySpaceProps {
  style?: CSSProperties | undefined;
  describe?: string | ReactNode; //描述
}
const EmptySpace: React.FC<EmptySpaceProps> = (props) => {
  const { style, describe = '暂无数据' } = props;
  return (
    <div className={styles.empty_wrap} style={{ ...style }}>
      <img src={require('@/assets/images/nodata.png')} />
      {describe && <span>{describe}</span>}
    </div>
  );
};

export default EmptySpace;
