import { Flex } from 'antd';
import React from 'react';
import styles from './index.less';

const LiveSlideshow: React.FC = () => {
  return (
    <div className={styles.container}>
      <div className={styles.title}>
        实况<br></br> 轮播
      </div>
      <Flex gap={20}>
        <div className={styles.card}>
          <img src={require('@/assets/images/keyArea/p1.png')} alt=""></img>
          <div className={styles.time}>5分钟前</div>
          <div className={styles.cardTitle}>非机动车乱停放</div>
        </div>
        <div className={styles.card}>
          <img src={require('@/assets/images/keyArea/p1.png')} alt=""></img>
          <div className={styles.time}>5分钟前</div>
          <div className={styles.cardTitle}>非机动车乱停放</div>
        </div>
        <div className={styles.card}>
          <img src={require('@/assets/images/keyArea/p1.png')} alt=""></img>
          <div className={styles.time}>5分钟前</div>
          <div className={styles.cardTitle}>非机动车乱停放</div>
        </div>
      </Flex>
      {/* <div className={styles.moreBtn}>
        更<br></br>多
      </div> */}
    </div>
  );
};

export default LiveSlideshow;
