import React from 'react';
import CityRealTimeCQI from './CityRealTimeCQI';
import CitySecurityInfo from './CitySecurityInfo';
import styles from './index.less';
import UrbanManagementIssues from './UrbanManagementIssues';

const NewLeftSidebar: React.FC = () => {
  return (
    <div className={styles.container}>
      {/* <DutyInfo /> */}
      <CityRealTimeCQI />
      <UrbanManagementIssues />
      <CitySecurityInfo />
    </div>
  );
};

export default NewLeftSidebar;
