import { request } from '@umijs/max';

const IS_PROD = process.env.NODE_ENV === 'production' ? true : false;
export const reqBaseUrl = IS_PROD ? '/cd-comprehensive/apis/admin' : '/apis/admin';

const urlProxyApis = (url: string) => {
  return `${reqBaseUrl}${url}`;
};

//获取用户信息
export const getUserDataPermission = (): Promise<
  PhysicalsignApi.Result<any>
> => {
  return request(urlProxyApis(`/appCommon/getUserDataPermission`));
};
