import React from 'react';
import styles from './index.less';
/** @module 4+4 */
const Service: React.FC = () => {
  return (
    <div className={styles.container}>
      <div className={styles.header}>综管平台4+4功能体系</div>
      {/* <Flex align="center" justify="center" style={{ marginTop: 30 }}>
        <img src={require('@/assets/demo7.png')} alt=""></img>
      </Flex> */}
      <div className={styles.content}>
        <div className={styles.lWarp}>
          <img
            src={require('@/assets/images/fourAddFour/bigImg.png')}
            alt=""
            className={styles.bigImg}
          ></img>
          <img
            src={require('@/assets/images/fourAddFour/txText.png')}
            alt=""
            className={styles.text}
          ></img>
        </div>
        <div className={styles.rWarp}>
          <div className={styles.topWarp}>
            <div>“1+4+3”</div>
            <div>城市管理</div>
            <div>“一网统管”治理体系</div>
          </div>
          <div className={styles.botWarp}>
            <div>
              <img
                src={require('@/assets/images/fourAddFour/t1.png')}
                alt=""
                className={styles.img}
              />
            </div>
            <div>
              <img
                src={require('@/assets/images/fourAddFour/4g.png')}
                alt=""
                className={styles.img}
              />
            </div>
            <div>
              <img
                src={require('@/assets/images/fourAddFour/b3.png')}
                alt=""
                className={styles.img}
              />
            </div>
          </div>
        </div>
      </div>
      {/**众志成城 */}
      <div
        className={styles.zzccLink}
        onClick={() => {
          window.open('https://10.1.174.34:13405/zzcc');
        }}
      ></div>
      {/**城管24 */}
      <div
        className={styles.cg24Link}
        onClick={() => {
          window.open('https://10.1.174.34:13405/cgtf/home');
        }}
      ></div>
      {/**城管体征 */}
      <div
        className={styles.cgtzLink}
        onClick={() => {
          window.open('https://10.1.174.34:13405/physicalsignsWeb/home/ScreenSign');
        }}
      ></div>
      {/**指挥调度 */}
      <div
        className={styles.zhddLink}
        onClick={() => {
          window.open('https://10.1.174.34:13000');
        }}
      ></div>
      {/**数据底座 */}
      <div
        className={styles.sjdzLink}
        onClick={() => {
          window.open('https://10.1.174.34:13500/user/autoLogin');
        }}
      ></div>
      {/**网格基座 */}
      <div
        className={styles.wgjzLink}
        onClick={() => {
          window.open('https://10.1.174.34:13600');
        }}
      ></div>
       {/**感知源 */}
       <div
        className={styles.gzyLink}
        onClick={() => {
          window.open('https://10.1.174.34:13200/iot-platform-screen');
        }}
      ></div>
    </div>
  );
};

export default Service;
