import React from "react";
import styles from "./index.less";
import { Outlet } from '@umijs/max';
import Header from '@/layouts/Header';
import LeftSidebarMenu from '@/layouts/LeftSidebarMenu';
import RightSidebarMenu from '@/layouts/RightSidebarMenu';

import NewLeftSidebar from "../NewHome/NewLeftSidebar";

const Home: React.FC = () => {
  return (
    <div className={styles.container}>
      <Header></Header>
      <div className={styles.content}>
        {/* <NewLeftSidebar></NewLeftSidebar> */}
        <LeftSidebarMenu></LeftSidebarMenu>
        <div>
          <Outlet />
        </div>
        <RightSidebarMenu></RightSidebarMenu>
      </div>
    </div>
  )
};

export default Home;
