import React from 'react';
import ProcessCard from '../components/ProcessCard';
import styles from './index.less';

const HighFrequencyArea: React.FC<{
  areaStatistics?: any[];
}> = ({ areaStatistics = [] }) => {
  return (
    <div className={styles.container}>
      {/* <div className={styles.title}>高发区域</div> */}
      <ProcessCard
        title="高发区域"
        data={areaStatistics}
        strokeColor={{
          '0%': '#AAFFF6',
          '100%': '#25BBFF',
        }}
      />
    </div>
  );
};

export default HighFrequencyArea;
